.cta-with-image--section {
    position: relative;
    overflow: hidden;
}

.cta-with-image--container {
    padding: 80px var(--theme-content-padding) 175px;
    position: relative;
    z-index: 1;
}

.cta-with-image--container {
    max-width: var(--theme-content-width-secondary);
}

.cta-with-image--copy-wrap,
.cta-with-image--image {
    max-width: 538px;
}

.cta-with-image--image {
    font-size: 80px;
    line-height: 0;
    margin-bottom: 30px;
    clip-path: var(--theme-image-clip-path);
}

.cta-with-image--title {
    text-transform: uppercase;
    margin-bottom: 24px;
}

.cta-with-image--subtitle {
    margin-bottom: 24px;
}

.cta-with-image--copy {
    margin-bottom: 25px;
}

@media (min-width: 992px) {
    .cta-with-image--copy {
        margin-left: auto;
    }
}

.cta-with-image--deco {
    position: absolute;
    font-size: 160px;
    line-height: 1em;
    font-weight: 300;
    letter-spacing: .03em;
    text-transform: uppercase;
    font-family: var(--theme-font-family-primary);
    color: var(--theme-sand);
    opacity: 25%;
    white-space: nowrap;
    will-change: transform;
}

.cta-with-image--deco.one-mod {
    left: -8em;
    animation: driftOne 155s linear infinite;
    bottom: 0;
}

.cta-with-image--deco.two-mod {
    left: -16em;
    animation: driftTwo 250s linear infinite reverse;
    bottom: 115px;
}

.cta-with-image--deco.three-mod {
    left: -8em;
    animation: driftOne 100s linear infinite;
    bottom: 240px;
}

@keyframes driftOne {
    0%, 100% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(8em);
    }
}

@keyframes driftTwo {
    0%, 100% {
        transform: translateX(8em);
    }
    50% {
        transform: translateX(0em);
    }
}